<%= form_for(item_description) do |f| %>
  <% if item_description.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(item_description.errors.count, "error") %> prohibited this item_description from being saved:</h2>

      <ul>
      <% item_description.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name %>
  </div>

  <div class="field">
    <%= f.label :description %>
    <%= f.text_field :description %>
  </div>

  <div class="field">
    <%= f.label :charges_start %>
    <%= f.number_field :charges_start %>
  </div>

  <div class="field">
    <%= f.label :charges_max %>
    <%= f.number_field :charges_max %>
  </div>

  <div class="field">
    <%= f.label :type %>
    <%= f.text_field :type %>
  </div>

  <div class="field">
    <%= f.label :can_stack %>
    <%= f.check_box :can_stack %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
